@charset "utf-8";
/* CSS Document */
/* 追加分 20210126 */
.txt_bold {
	font-weight: bold;
}
.subtitle {
	display: inline-block;
	width: 7em;
	padding-left: 1.2em;
}
.basicOl li {
	line-height: 1.5em;
	padding-bottom: 1em;
}
.basicUl li {
	line-height: 1.5em;
/*	padding-bottom: 1em;*/
}
.w065 {
	width: 65% !important;
}
.fs13px{font-size: 13px!important;}
.fs14px{font-size: 14px!important;}

.basicFlex{display:flex; flex-wrap: wrap; justify-content: space-between; align-content: space-between;}
.basicFlex_column{display:flex; flex-direction: column; justify-content: space-between; align-content: space-between;}

/* 2重アンダーライン */
.underline_p {
	color: #fd909b;
/*	font-weight: normal;
	font-size: 2.2rem;
	padding: 0 0 .8rem 0;
	margin: 2rem 0 1.6rem 0;*/
	border-bottom: #fd909b 5px solid;
	position: relative;
	font-weight: bold;
}
.underline_p::before {
	content: '';
	width: 100%;
	border-bottom: #f7c3b8 solid 4px;
	position: absolute;
	left: 0px;
	bottom: -8px;
}

.underline_g {
	position: relative;
	padding: 0em 0.5em 0.2em;
	font-size: 100%;
	font-weight: bold;
	color: #669000;
	margin-bottom: 10px;
	border-bottom: 2px dotted #C6E970;
}
.underline_g::before {
	content: '';
	width: 100%;
	border-bottom: 2px solid #ECFFBD;
	position: absolute;
	left: 0px;
	bottom: -5px;
}

.underline_o {
	line-height: 1.2;
	padding: 3px 2px 0px;
	margin-bottom: 15px;
	/zoom: 1;
	border-bottom: 2px dotted #FFD084;
	position: relative;
}
.underline_o::before {
	content: '';
	width: 100%;
	border-bottom: 2px solid #FCC997;
	position: absolute;
	left: 0px;
	bottom: -5px;
}

.img_pos img {
	margin: 8px 0px 3px;
}
.img_posA{position: absolute; left: 535px; top: 82px;}
.icon-flower:before {
	content: "\e908";
	color: #FF6E00;
}
.indent {
	text-indent: -1em;
	margin-left: 1em;
}
 span.newIcon::after{
  display        : inline-block;       /* インラインボックス定義  */
  content        : "NEW";              /* 表示する文字            */
  color          : #ff0000;            /* 文字色                  */
  font-weight    : bold;               /* 太字                    */
  font-size      : 10pt;               /* ベースの文字サイズ      */
  letter-spacing : -1px;               /* 文字間隔詰め            */
  line-height    : 1;                  /* 1行の高さ               */
  vertical-align : top;                /* 基準の高さ位置          */
  margin         : 0;                  /* 外余白なし              */
  padding        : 2px;                /* 反転時の内余白          */
  transform      : scale(0.9)          /* 文字サイズ変更          */
                   translateX(2%)     /* 横位置調整              */
                   translateY(24%);    /* 縦位置調整              */
                                       /* ブリンクのアニメ指定    */
  animation:newIcon 1.5s ease-in-out infinite alternate;

}
.verticalLr li{
	background-image: none!important;
  padding: 0 10px 10px 10px;
  font-size: 18px;
  list-style-type: none;
  float: left;
	font-weight: bold;
	
 -webkit-writing-mode: vertical-rl; /* 縦書きにする */
    -ms-writing-mode: tb-rl; /* 縦書きにする */
    writing-mode: vertical-rl; /* 縦書きにする */
	
}
.verticalLr li span {
    -webkit-text-combine: horizontal; /* 英数字の向きを縦にする */
    -ms-text-combine-horizontal: all; /* 英数字の向きを縦にする */
    text-combine-upright: all; /* 英数字の向きを縦にする */
	background-color: #4C9C40;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	padding:2px;
	margin-left: 2px;
}
/*.verticalLr li:after{content: "→";
　　position: absolute;
　　bottom: -60px;
　　left: 40px;
　　width: 0;
　　height: 0;
　　border: none;
　　border-top: 35px solid #f4d923;
　　border-right: 40px solid transparent;
　　border-left: 40px solid transparent;}*/

.content_box2 ul li:before{content: none!important; margin: 0!important;}

/***************************サークル***********************************/
.circle_wrap {
	margin-bottom: 10px;
	zoom: 1;
	display: flex;
  align-items: center;

}

.circle_wrap p {
/*	padding-left: 120px;*/

}
.circle_wrap p::after,.circle_wrap::after{ content: " ";
	display: block;
color: aqua;}

.circle {
display: flex;
  align-items: center;
  justify-content: center;
/**/	text-align: center;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: #FF9A2A;
	line-height: 1.5em;
	float: left;
	margin-right: 1em;
	color: #fff;
	font-weight: bold;
	font-family: 'icomoon';
}

/***************************　divリンク 矢印付き　***********************************/
.linkbox {
	display: inline-block;
	padding: 5px;
	background: #FFF08B;
	border-radius: 5px;
	border: #F4B131 solid 1px;
}
.linkbox a {
	text-decoration: none;
}
.linkbox:before {
	color: #FD8F3B;
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	content: "\e907";
	padding-right: 5px;
}

/***************************横並び定義リスト***********************************/
dl.rowList {
	overflow: hidden;
	zoom: 1;
	line-height: 1.5em;
}
dl.rowList dt {
	width: 100px;
	float: left;
	clear: both;
	font-weight: bold;
}
dl.rowList dd {
	padding: 0 0 8px 120px;
}
dl.rowList_80 dt {
	width: 80px;
}
dl.rowList_80 dd {
	padding: 0 0 8px 90px;
}
dl.rowList_100 dt {
	width: 100px;
}
dl.rowList_100 dd {
	padding: 0 0 8px 110px;
}
dl.rowList_150 dt {
	width: 150px;
}
dl.rowList_150 dd {
	padding: 0 0 8px 155px;
}
dl.rowList_200 dt {
	width: 200px;
}
dl.rowList_200 dd {
	padding: 0 0 8px 205px;
}
dl.rowList_250 dt {
	width: 240px;
}
dl.rowList_250 dd {
	padding: 0 0 8px 245px;
}
/* ***************空き情報 ****************/
/* テーブル装飾 */
.data_schedule, .data_schedule tr th, .data_schedule tr td {
	border-color: #f4b131 !important;
	border-top-color: #f4b131 !important;
	border-right-color: #f4b131 !important;
	border-bottom-color: #f4b131 !important;
	border-left-color: #f4b131 !important;
}
.data_schedule th {
	background-color: #fff08b;
	color: #8f6738;
}
.data_schedule {
	margin-bottom: 20px;
	line-height: 1.3em;
	border: 1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-collapse: separate;
	border-spacing: 0;
}
.data_schedule tbody tr:nth-child(even) {
	background-color: #ffffdd;
}
.data_schedule tbody tr:nth-child(odd) {}
.data_schedule th:first-child {
	background: #FFC4C4;
}
.data_schedule th:last-child {
	background: #A9F8A5;
}
.data_schedule th, .data_schedule td {
	padding: 5px;
	height: 1.5em;
	text-align: center;
}
.data_schedule tr th {
	border-right: 1px solid;
}
.data_schedule tr:first-child th:first-child {
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
}
.data_schedule tr:first-child th:last-child {
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
}
.data_schedule tr:last-child td:first-child {
	-webkit-border-radius: 0 0 0 10px;
	-moz-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
}
.data_schedule tr:last-child td:last-child {
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
}
.data_schedule tr th, .data_schedule tr td {
	border-bottom: 1px solid;
	border-bottom: 1px solid;
}
.data_schedule tr:last-child th, .data_schedule tr:last-child td {
	border-bottom: none;
}
.data_schedule caption {
	margin: 0;
	padding-bottom: .2em;
	text-align: left;
	font-weight: bold;
}

.data3{
	border-spacing:0;
	border-collapse:separate;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
	  box-shadow: 0 1px 1px #cccccc;	
}
.data3 caption {
  margin: 0 0 8px 0;
  padding-bottom: .2em;
  text-align: left;
  font-weight: bold;
 	border-bottom:1px dashed #cccccc;
}
.data3 th,.data3 td{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	line-height:120%;
}
.data3 th{
	padding: 8px 10px;
/*	width:40%;*/
}
.data3 td{
	padding:8px 10px;
}
.data3 tr:first-child :first-child{
	border-top-left-radius:5px;
}
.data3 tr:first-child :last-child{
	border-top-right-radius:5px;
}
.data3 tr:last-child :first-child{
	border-bottom-left-radius:5px;
}
.data3 tr:last-child :last-child{
	border-bottom-right-radius:5px;
}
.data3 tr:not(:first-child) th,.data3 tr:not(:first-child) td{
	border-top:none;
}
.data3 th:last-child,.data3 td:last-child{
	border-right: 1px solid #cccccc;
		}
.data3 tr:last-child th,.data3 tr:last-child td{
	border-bottom:1px solid #cccccc;
	}
.data3 th{
	background-color: #fdeba1;
	/*background-image: url("../../../img/common_bg/bg_slanting_w.png");*/
	/*color: #FFFFFF;*/
	border-bottom: 1px solid #e0cb73;
		}
.data3 td{
	background:#FCFCFC;
	}
.data3 tr:nth-child(even) td{
	background-color: #FFFBCC;
	}

/****************** 3カラムリスト *****************/
.list_3col {
	width: 100%;
}
.list_3col li {
	width: 30%;
	float: left;
}
/****************** 3カラムリスト *****************/
.columns {
  column-count: 3;
  column-gap: 26px;
  list-style: none!important;
  margin: 0;
  padding: 0;
}
/****************** フローチャート *****************/
.flow_time {
	width: 100%;
	margin: 20px 0 0 0;
	/*  font-size: 85%;
*/
}
.flow_time caption {
	margin: 0 0 20px 0;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	color: #99DD5C;
}
.flow_time_box {
	padding: 20px 10px 10px;
	position: relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	background: #FFFFCC;
}
.f_time_number_g {
	min-width: 120px;
	height: 25px;
	line-height: 25px;
	padding: 2px 5px;
	display: block;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
	top: -10px;
	left: -10px;
	background-color: #7AD75A;
}
.f_time_number_o {
	min-width: 120px;
	height: 25px;
	line-height: 25px;
	padding: 2px 5px;
	display: block;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
	top: -10px;
	left: -10px;
	background: #FF9900;
}
.flow_time_box p {
	margin: 0;
	padding: 0;
}
.f_time_arrow {
	margin: 10px auto;
	display: block;
	width: 0px;
	border-top: 10px solid #FF6666;
	border-bottom: 0px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.flow_none {
	background-color: #FFFFFF;
}
.f_arrow_none {
	margin: 10px auto;
	display: block;
	width: 20px;
}
/****************** フローチャート　矢印ボックス *****************/
				/* The line ul*/
.cbp_tmtimeline {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
	} 

/* The line ライン*/
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 18px;
	bottom: 0;
	width: 10px;
	background: #FFD56E;
	left: 22px;
	margin-left: 0px;
}
/* The icons まる*/
.cbp_tmtimeline > li .cbp_tmicon {
	width: 14px;
	height: 14px;
	font-size: 1.4em;
	line-height: 10px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	background: #FF8701;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFD56E;
	left: 0px;
	top: 10px;
	margin: 0px;
	-webkit-box-shadow: 0 0 0 3px #FFD56E;
}
.cbp_tmtimeline > li {
	position: relative;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 8px;
	padding-right: 50px;
	position: absolute;
	top: 8px;
	left: 25px;
	text-indent: 0em!important;
}

/* Right content 時間の文字*/ 
.cbp_tmtimeline > li .cbp_tmtime span{
	text-align: right;
	font-size: 1em;
	font-weight: bold;
	color: #42341C;
}

/* Right content ボックス*/ 
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 5px 30px;
	background-color: #FCECBD;
	color: #2B2B2B;
	padding: 10px;
	font-size: 1rem;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
	text-indent: 0em!important;
}

		/* タイトル*/
.cbp_tmtimeline > li .cbp_tmlabel h2 {
	margin-top: 0px;
	padding-left: 0px;
	border-bottom: 1px dashed #F8890C;
	font-size: 110%;
	background-image: none!important;
}

/* The triangle 三角*/
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #FCECBD;
	border-width: 10px;
	top: 10px;
}

/*20210325 adding*/
.button01 {
	display: inline-block;
	background: #ffab24;
	border-radius: 5px;
	color: white;
	font-size: 23px;
	font-weight: bold;
	padding: 10px;
	margin: 30px 10px 10px 20px;
}
#main-list .main-list-r_photo {
  	width: 70%;
  	float: right;
}
.border {
	border: 4px solid #fff;
	box-shadow: 1px 1px 2px 1px #ccc;
}
.table_base {
	border-collapse: separate;
    border-spacing: 0;
	margin-bottom:20px;
}
.table_base caption{
	margin:0;
	padding-bottom:.2em;
	text-align:left;
	font-weight:bold;
}
.header_link {
	font-size: 25px;
	font-weight: bold;
}
.header_link:hover {
	color: #fff;
}
.hover_orange:hover {
	color: #FFAB24;
}
.pink {
	color: hotpink;
	font-size: 20px;
}
.pink01 {
	color: hotpink;
	font-size: 24px;
	font-weight: bold;
}
.is_pc {
	display: block;
}
.is_sp {
	display: none;
}
.list_circle {
	list-style: disc;
	margin-left: 20px;
}
.title,.title01,.title02 {
  margin: 0 30px;
  text-align: center;
  height: 80px;
  line-height: 80px;
  border-bottom: 2px dashed #FCD089;
  font-size: 28px;
  color: #FFAB24;
  font-weight: bold;
}

@media only screen and (max-width: 1024px){
	.flex-control-nav {
		bottom: 10px;
	}
}

@media only screen and (max-width: 768px){
	#main-list .main-list-r_photo {
  		width: 95%;
		margin: 20px;
    }
	#navBanner {
		margin: 20px auto 0px;
	}
}

@media only screen and (max-width: 420px){
	.is_pc {
	    display: none;
    }
	.is_sp {
	    display: block;
    }
	.main-list-r p {
		font-size: 16px;
	}
	.button01 {
		font-size: 20px;
		margin: 20px 10px 10px 20px;
		padding: 5px;
	}
	.pink {
		color: hotpink;
		font-size: 16px;
    }
	#main-list .main-list-r_photo {
  		width: 100%;
		margin: auto;
    }
  	.table_base tr{
        display: block;
      }
  	.table_base th,
  	.table_base td{
        display: list-item;
        border: none;
		list-style:none;
        width:100%;
      }
	header h1 {
		font-size: 28px;
	}
	.sub-wap-nav-text {
		font-size: 88%;
	}
	.title {
		font-size: 24px;
		line-height: 30px;
		margin: 20px 30px;
	}
	.title01 {
		font-size: 24px;
		margin: 20px 30px;
	}
	.title02 {
		font-size: 20px;
		line-height: 30px;
		margin: 20px 10px;
	}
	.serve-main-text h2 {
  		font-size: 18px;
	}	
}
	

@media screen and (max-width: 767px) {		/* 矢印ボックス*/
	.cbp_tmtimeline:before {
			left: 12px;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 5px 20px;
	}
	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 5px 20px;
font-weight: 400;
		font-size: 95%;
	}

	.cbp_tmtimeline > li .cbp_tmicon {
	position: absolute;
	float: left;
			left: -10px;
	top: 10px;
	}	
}
/****************************** よくある質問 　アコーディオン******************************/
.open_qa *, .open_qa *:after, .open_qa *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.open_qa .open_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 1em 0;
	color: #624926; /* color 質問文字 */
}
.open_qa .open_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.open_qa .open_actab label {
	font-weight: bold;
	line-height: 1.6em;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 0.5em 4em 0.5em 2.5em;
	cursor: pointer;
	text-indent: 1em;
	border-radius: 0.5em;
	background: #ffdddd; /* color 質問bg */
}
.open_qa .open_actab label::before {
	font-family: 'icomoon' !important;
	font-size: 1.5em;
	margin-left: -2em;
	padding-right: 0.5em;
	content: 'Q';
	color: #FF6D6D;
}
.open_qa .open_actab label:hover {
	transition: all 0.3s;
	color: #927244; /* color 質問文字 hover */
}
/* --質問の＋アイコン */
.open_qa .open_actab label::after {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.7em;
	position: absolute;
	top: 0;
	right: 0;
	content: '＋';
	display: inline-block;
	width: 1.7em;
	height: 1.7em;
	-webkit-transition: transform 0.4s;
	transition: transform 0.4s;
	margin-right: 1em;
	text-indent: 0.5em;
}
/* 答え */
.open_qa .open_actab .open_actab-content {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.5em;
	-webkit-transition: max-height 0.2s;
	transition: max-height 0.2s;
	border-radius: 0 0 0.5em 0.5em;
}
.open_qa .open_actab .open_actab-content::before {
	font-family: 'icomoon' !important;
	font-size: 1.5em;
	position: absolute;
	margin: 0.4em 0 0 -1em;
	padding: 0;
	content: 'A';
	color: #6DB101;
}
.open_qa .open_actab .open_actab-content p {
	margin: 1em 1em 1em 0;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.open_qa .open_actab input:checked ~ .open_actab-content {
	max-height: 40em;
	border: 10px solid #eee;
}
/* 質問をクリックした時のアイコンの動き */
.open_qa .open_actab input:checked ~ label {
	color: #927244;
	border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.open_qa .open_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
		/*	Q＆A アコーディオンじゃない
------------------------------------------------------------*/
.qa h3{
	font-size:110%;
	padding-left: 4px;
	border-left: 3px solid #EA3EBF;
	line-height: 1.1em !important;
	padding-bottom:2px;
}
 dl.Dl_qa{margin: 10px ;}
.Dl_qa dt{
	border-bottom: 1px dotted #66CC33;
	padding-bottom:2px;
	line-height: 1.3em;
	font-weight: bold;
}
.Dl_qa dd{
	padding: 0.4em 0 0 2em;
	line-height: 1.2em;
	margin-bottom:20px !important;
	text-indent: -1.5em;
}

.Dl_qa ul li a{ font-size:90%;	color:#EA3EBF;}

.Dl_qa dt::before {
	font-family: 'icomoon' !important;
	font-size: 1.5em;
	margin-left:0em;
	padding-right: 0.5em;
	content: 'Q';
	color: #FF6D6D;
}
.Dl_qa dd::before {
	font-family: 'icomoon' !important;
	font-size: 1.5em;
	position: relative;
	margin: 0;
	padding-right: 0.1em;
	content: 'A';
	color: #6DB101;
}
/****************************** 写真横並び ******************************/
.item img {
	float: left;
	height: auto;
	max-width: 50%;
	vertical-align: top;
	margin: 0px 10px 10px 10px;
	
}
/*.item {
	width: 100%;
}*/
.item-img {
	padding: 0;
}
.item-body {
	padding: 0;
}
.item-title {
	margin: 0 0 8px;
	font-size: 120%;
	font-weight: bold;
	color: #8EC400;
}
.item-body p {
	font-size: 14px;
}
.items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}
.items .item {
	width: 50%;
}
/***************************flex_list***********************************/
.flex_list_container {
  display: flex;
/*	width: 80%;
*/	flex-wrap: wrap;
	float: left;
}

/*	.flex_list_wrap*/	
ul.flex_list li {
	font-weight: bold;
			text-indent: 0em !important;
  position: relative;
  list-style-type: none!important;/*ポチ消す*/
  padding:0.2em 1em ;
  margin-bottom: 5px;
  line-height: 1.5;
  background: #96e641;
  vertical-align: middle;
  color: #505050;
  border-radius: 1.5em;/*左側の角丸く*/
}

	.flex_list li:before{ 
  display:inline-block; 
  vertical-align: middle;
  /*画像読み込み*/
	content: ""!important;
	margin-right: 0px;
	width: 40px;
	height: 40px;
	line-height: 1.6em;
	vertical-align: middle;
	background-image: url("img/icon_event.png");
	background-size: 120px 400px;
	background-repeat: no-repeat;
}


.flex_list li:nth-child(1)::before {	background-position:	0px	0px;}
.flex_list li:nth-child(2)::before {	background-position:	-40px	0px;}
.flex_list li:nth-child(3)::before {	background-position:	-80px	0px;}
.flex_list li:nth-child(4)::before {	background-position:	0px	-40px;}
.flex_list li:nth-child(5)::before {	background-position:	-40px	-40px;}
.flex_list li:nth-child(6)::before {	background-position:	-80px	-40px;}
.flex_list li:nth-child(7)::before {	background-position:	0px	-80px;}
.flex_list li:nth-child(8)::before {	background-position:	-40px	-80px;}
.flex_list li:nth-child(9)::before {	background-position:	-80px	-80px;}
.flex_list li:nth-child(10)::before {	background-position:	0px	-120px;}
.flex_list li:nth-child(11)::before {	background-position:	-40px	-120px;}
.flex_list li:nth-child(12)::before {	background-position:	-80px	-120px;}
.flex_list li:nth-child(13)::before {	background-position:	0px	-160px;}
.flex_list li:nth-child(14)::before {	background-position:	-40px	-160px;}
.flex_list li:nth-child(15)::before {	background-position:	-80px	-160px;}
.flex_list li:nth-child(16)::before {	background-position:	0px	-200px;}
.flex_list li:nth-child(17)::before {	background-position:	-40px	-200px;}
.flex_list li:nth-child(18)::before {	background-position:	-80px	-200px;}
.flex_list li:nth-child(19)::before {	background-position:	0px	-240px;}
.flex_list li:nth-child(20)::before {	background-position:	-40px	-240px;}
.flex_list li:nth-child(21)::before {	background-position:	-80px	-240px;}
.flex_list li:nth-child(22)::before {	background-position:	0px	-280px;}
.flex_list li:nth-child(23)::before {	background-position:	-40px	-280px;}
.flex_list li:nth-child(24)::before {	background-position:	-80px	-280px;}
.flex_list li:nth-child(25)::before {	background-position:	0px	-320px;}
.flex_list li:nth-child(26)::before {	background-position:	-40px	-320px;}
.flex_list li:nth-child(27)::before {	background-position:	-80px	-320px;}
.flex_list li:nth-child(28)::before {	background-position:	0px	-360px;}
.flex_list li:nth-child(29)::before {	background-position:	-40px	-360px;}
.flex_list li:nth-child(30)::before {	background-position:	-80px	-360px;}

/* タブレット向けのレイアウトの指定：～960px */
@media only screen and (max-width: 960px) {
	.items .item {
		width: 50%;
	}
}
/* タブレット向けのレイアウトの指定：～767px */
@media only screen and (max-width: 767px) {
	.flow_time tr td {
		display: list-item;
		list-style: none;
	}
	.mt_none_U768 {
		margin-top: 0 !important;
	}
	.items .item {
		width: 100%;
	}
	.items {
		display: flex;
		flex-direction: column;
		
	}
	.flex_list_container {width: 100%;}

	.img_posA,.img_posB{display: none;}
	
	.columns {
  column-count: 2;
  column-gap: 26px;
  list-style: none!important;
  margin: 0;
  padding: 0;
}

}
/* スマホ向け TOPスライダー調整：～500px */
@media only screen and (max-width: 768px) {
	.list_3col {
		width: 100%;
	}
	.list_3col li {
		width: 42%;
		float: left;
	}
	.linkbox {
		display: block;
	}
}
/*@media only screen and (max-width: 767px) {
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		width: 100%;
	}
	]*/
